Subject: "Mars Approach and Deimos Rendezvous" on YouTube
From: Daniel Adamo <[email-masked]>
Date: Sat, 02 Oct 2010 09:04:02 -0700

ATIG Members-

As some of you know, I attended my first International Space Development
Conference (ISDC) in Chicago this May.  At the ISDC, my colleague Jim Logan
and I presented a 3-hour seminar on interplanetary travel with foreseeable
technology.  One of the high points in the seminar was a video of Mars
approach and rendezvous with its outer moon Deimos.

The video's premier at the ISDC had no audio track, as I simply narrated
what was being rendered.  As a follow-on action, Jim and I have packaged the
video for YouTube posting with 2 minutes of shameless self-promotion,
followed by 6.5 minutes explaining how Mars can be explored by humans using
Deimos as a convenient observation post and habitat.  If your PC is
HD-capable, I recommend selecting 720pHD and full-screen from controls at
the lower right of YouTube's video player.  The URL is
http://www.youtube.com/watch?v=X10GAqA4Ky4.

Enjoy!

Dan